* {
  margin: 0%;
  padding: 0%;
  box-sizing: border-box;
  font-family: 'Outfit', sans-serif;
}
html,
body {
  height: 100%;
  width: 100%;
}


#main {
  position: relative;
  overflow: hidden;
}
.page1 {
  position: relative;
  height: 100vh;
  width: 100vw;
  background-color: #fff;
  background-image: url(../images/home_page.jpg);
  background-size: cover;
  background-attachment: fixed;
}

.page1 > nav {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0px 20px;
  height: 7vh;
  width: 50vw;
  position: absolute;
  top: 0%;
  left: 50%;
  transform: translateX(-50%);
  color: #fff;
}
.page1 > nav > button {
  padding: 7px 20px;
  border-radius: 50px;
  border: none;
  color: #fff;
  background-color: #000;
}
.page1 > nav > h3 {
  font-weight: 400;
  font-weight: 50px;

}

.page1 > nav > h3 > a{
  text-decoration: none;
  color: #fff;
  font-weight: 80px;
}

.page1 > nav > button>a{
  text-decoration: none;
  color: #fff;
}

.detail > h2 {
  position: relative;
  padding-left: 20vw;
  color: #000;
  font-size: 30px;
}

.detail h3 {
  padding: 30vh 0 0 20vw;
  font-size: 50px;
}

#freedom {
  background-image: linear-gradient(to right, #ff0000, #00ff00);
  background-clip: text;
  -webkit-background-clip: text; /* For some browser compatibility */
  color: transparent;
  margin: 0;
}

.detail > a > img {
  height: 05vh;
  width: 03vw;
  color: #fff;
  border-radius: 50%;
  margin-left: 20vw;
}

.img{
  display: flex;
  flex-wrap: wrap;
  gap: 2%;
}

.text > p{
    color: black;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}
.text > h3{
  color: purple;
  font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}

.page2 {
  position: relative;
  height: 175vh;
  width: 100vw;
  background-color: #fff;
  padding: 10% 10%;
}

.page3 {
  position: relative;
  height: 110vh;
  width: 100vw;
  background-color: #fff;
  padding: 10% 10%;
}

.page2 > h1 {
  margin-top: 20px;
}
.page2 > p {
  margin-top: 20px;
  font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
  font-size: larger;
  font-style: oblique;
}

.page3 > h1 {
  margin-top: 20px;
}

.picture{
  display: flex;
  flex-wrap: wrap;
  gap: 4%;

}


.picture>img{
  margin-top: 4%;
}

.upcoming_events {
  position: relative;
  width: 49%;
}


.event_img {
  margin-top: 10%;
  border-radius: 20px;
  display: block;
  width: 100%;
  height: auto;
}


.overlay {
  position: absolute;
  bottom: 0;
  margin-top: 10%;
  border-radius: 20px;
  left: 0;
  right: 0;
  top: 0;
  background-color: #008bba1f;
  overflow: hidden;
  width: 100%;
  height: 87%;
  -webkit-transform: scale(0);
  -ms-transform: scale(0);
  transform: scale(0);
  -webkit-transition: 0.3s ease;
  transition: 0.3s ease;
}

.upcoming_events:hover .overlay {
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}

/*responsive*/
@media (max-width: 767px) {
  .upcoming_events {
    width: 50%;
    margin-bottom: 30px;
  }
}
@media (max-width: 574px) {
  .upcoming_events {
    width: 100%;
  }
}


.text {
  color: #fff;
  font-size: 20px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
}

.container_footer {
  max-width: 1170px;
  margin: auto;
}
.row {
  display: flex;
  flex-wrap: wrap;
}
ul {
  list-style: none;
}
.footer {
  background-color: white;
  padding: 70px 0;
}
.footer-col {
  width: 25%;
  padding: 0 15px;
}
.footer-col h4 {
  font-size: 18px;
  color: black;
  text-transform: capitalize;
  margin-bottom: 35px;
  font-weight: 500;
  position: relative;
}
.footer-col h4::before {
  content: '';
  position: absolute;
  left: 0;
  bottom: -10px;
  background-color: #e91e63;
  height: 2px;
  box-sizing: border-box;
  width: 50px;
}
.footer-col ul li:not(:last-child) {
  margin-bottom: 10px;
}
.footer-col ul li a,
h5 {
  font-size: 16px;
  text-transform: capitalize;
  color: #ffffff;
  text-decoration: none;
  font-weight: 300;
  color: #807e7e;
  display: block;
  transition: all 0.3s ease;
}
.footer-col ul li a:hover {
  color: #0a0a0a;
  padding-left: 8px;
}

.footer-col ul li h5:hover {
  color: #0a0a0a;
  padding-left: 8px;
}

.footer-col .social-links a {
  display: inline-block;
  height: 40px;
  width: 40px;
  background-color: rgba(255, 255, 255, 0.2);
  margin: 0 10px 10px 0;
  text-align: center;
  line-height: 40px;
  border-radius: 50%;
  color: black;
  transition: all 0.5s ease;
}
.footer-col .social-links a:hover {
  color: white;
  background-color: black;
}

/*responsive*/
@media (max-width: 767px) {
  .footer-col {
    width: 50%;
    margin-bottom: 30px;
  }
}
@media (max-width: 574px) {
  .footer-col {
    width: 100%;
  }
}
